Loading...
Searching...
No Matches
list.hpp File Reference
Support for Serializing Various Types » Standard Library Support

Support for types found in <list> More...

`#include "cereal/cereal.hpp"`
`#include <list>`

Go to the source code of this file.

## Functions

template<class Archive , class T , class A >
void | cereal::CEREAL_SAVE_FUNCTION_NAME (Archive &ar, std::list< T, A > const &list)
| Saving for std::list.
template<class Archive , class T , class A >
void | cereal::CEREAL_LOAD_FUNCTION_NAME (Archive &ar, std::list< T, A > &list)
| Loading for std::list.

## Detailed Description

Support for types found in <list>